Subject: bug#46745: 28.0.50; [PATCH] Specify the Emacs version of new vc-dir faces

From: Protesilaos Stavrou <[email-masked]>
Date: Thu, 25 Feb 2021 07:54:31 +0200

On 2021-02-24, 14:05 +0000, "Basil L. Contovounesios" <[email-masked]> wrote:

> tags 46745 fixed
> close 46745 28.1
> quit
>
> Protesilaos Stavrou <[email-masked]> writes:
>
>> The attached patch renders explicit the version of Emacs in which the
>> new vc-dir faces were introduced.  I had contributed those faces a few
>> days ago, but forgot to specify the ':version' property---mea culpa!
>
> Thanks, and no worries, it happens all the time here ;).
>
> Pushed with a couple of tweaks to the log message to
> reference the bug#number and remove redundant colons
> (see CONTRIBUTE and (info "(standards) Change Logs")).
>
> Specify the Emacs version of new vc-dir faces
> 91b37381ea 2021-02-24 13:45:12 +0000
> https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=91b37381eaa8db64965249b5a3a377c51d0afa1b

I see.  Thank you!  I used 'log-edit-generate-changelog-from-diff' and
gave too much trust to its output...

-- 
Protesilaos Stavrou
protesilaos.com